*{
	margin: 0;
	padding: 0;
}
body{
	position: relative;
}
.wrap{
	width: 1200px;
	margin: 0 auto;
}
img{
	display: block;
	/*width: 100%;*/
}
/*产品轮播*/
 /*.swiper-container {
      width: 70%;
      z-index: 0 !important;
    }
.swiper-slide {  text-align: center;
		width: 30%;
		margin-right: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
.img{
	width: 100%;
}
.swiper-button-next,.swiper-button-prev{
	background-image: none;
}*/
/*店铺轮播*/

/*.swiper-slide_1 {  
	text-align: center;
		width: 50%;
		margin-right: 0;
      /* Center slide text vertically */
      /*display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
.img_1{
	width: 100%;
	height: 450px;
}*/
